Subject: Re: [ANNOUNCE] TFS2GIT. Script that will import Microsoft Team Foundation Server repositories in a Git repository.

From: Jakub Narebski <[email-masked]>
Date: Tue, 21 Sep 2010 15:49:56 -0700 (PDT)

Wilbert van Dolleweerd <[email-masked]> writes:

> Hello,
> 
> I had a personal itch to import Microsoft Team Foundation Server
> repositories into a Git repository. I wrote a small Powershell script
> and released this on Github at
> http://github.com/WilbertOnGithub/TFS2GIT
> 
> I also wrote a small article about its usage at
> http://walkingthestack.wordpress.com/2010/09/21/importing-a-tfs-repository-into-a-git-repository-using-powershell/

Could you add information about this script it in appropriate place on
Git Wiki: https://git.wiki.kernel.org/index.php/InterfacesFrontendsAndTools

Thanks in advance
-- 
Jakub Narebski
Poland
ShadeHawk on #git